@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

img {
  vertical-align: bottom;
  border: none;
}

button,
input,
select,
textarea {
  vertical-align: middle;
}

input {
  outline: 0;
}

button,
input {
  *overflow: visible;
  line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

textarea {
  overflow: auto;
  vertical-align: top;
  font-family: sans-serif;
}

/* ベース
---------------------------------- */
html {
  height: 100%;
  font-size: 62.5%;
}

body {
  color: #555;
  font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  font-size: 62.5%;
  line-height: 1.6;
  min-width: 960px;
  min-height: 100%;
  height: 100%;
  background: #FFF;
  -webkit-text-size-adjust: 100%;
}

a:link, a:visited {
  color: #0099CC;
  text-decoration: none;
}

/* レイアウト　*/
/* ステート（状態） */
.is-left {
  float: left;
}

.is-right {
  float: right;
}

.is-center {
  text-align: center;
}

.is-hidden {
  display: none;
}

.image.is-left,
img.is-left {
  margin-right: 10px;
  margin-bottom: 10px;
}
.image.is-right,
img.is-right {
  margin-left: 10px;
  margin-bottom: 10px;
}

@media screen and (max-width: 640px) {
  body {
    min-width: 320px;
  }
}
header.global .nav01 a {
  width: 60px;
  background: url("../images/common/global_nav01.png") no-repeat center center;
}
header.global .nav01 a:hover {
  background: url("../images/common/global_nav01_on.png") no-repeat center center;
}
header.global .nav02 a {
  width: 160px;
  background: url("../images/common/global_nav02.png") no-repeat center center;
}
header.global .nav02 a:hover {
  background: url("../images/common/global_nav02_on.png") no-repeat center center;
}
header.global .nav03 a {
  width: 74px;
  background: url("../images/common/global_nav03.png") no-repeat center center;
}
header.global .nav03 a:hover {
  background: url("../images/common/global_nav03_on.png") no-repeat center center;
}
header.global .nav04 a {
  width: 58px;
  background: url("../images/common/global_nav04.png") no-repeat center center;
}
header.global .nav04 a:hover {
  background: url("../images/common/global_nav04_on.png") no-repeat center center;
}
header.global .nav05 a {
  width: 58px;
  background: url("../images/common/global_nav05.png") no-repeat center center;
}
header.global .nav05 a:hover {
  background: url("../images/common/global_nav05_on.png") no-repeat center center;
}
header.global .l-wrapper {
  overflow: hidden;
}
header.global .nav-area,
header.global .floating-nav-area {
  width: 100%;
  background: #FFF;
}
header.global .nav-area .site-logo,
header.global .floating-nav-area .site-logo {
  display: none;
}
header.global .nav-area.fixed,
header.global .floating-nav-area.fixed {
  position: fixed;
  top: 0;
  z-index: 1000;
}
header.global .nav-area.fixed .site-logo,
header.global .floating-nav-area.fixed .site-logo {
  display: block;
  float: left;
  padding-top: 15px;
}
header.global .nav-area.fixed .global-nav a,
header.global .floating-nav-area.fixed .global-nav a {
  padding: 0 40px;
}
header.global .nav-area.fixed .global-nav ul,
header.global .floating-nav-area.fixed .global-nav ul {
  padding: 15px 0;
  background: none;
}
header.global .nav-area.fixed .global-nav li.nav05 a,
header.global .floating-nav-area.fixed .global-nav li.nav05 a {
  padding: 0 34px;
}
header.global .nav-area .border-wrapper,
header.global .floating-nav-area .border-wrapper {
  background: url(../images/common/header_line01.png) repeat-x bottom left;
}
header.global .floating-nav-area {
  display: none;
}
header.global .floating-nav-area.fixed {
  display: block;
  top: -80px;
}
header.global .global-nav {
  width: 960px;
}
header.global .global-nav a {
  display: block;
  height: 100%;
  padding: 0 53px;
}
header.global .global-nav a:hover {
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
}
header.global .global-nav ul {
  padding: 20px 0;
  overflow: hidden;
  *zoom: 1;
  background: url(../images/common/global_border01.png) no-repeat left center;
}
header.global .global-nav li {
  height: 50px;
  float: left;
  font-size: 0;
  line-height: 0;
  background: url(../images/common/global_border01.png) no-repeat right center;
}
header.global .global-nav li.nav04 {
  background: none;
}
header.global .global-nav li.nav05 {
  background: url(../images/common/global_nav_bg01.png) repeat-x top center;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
header.global .global-nav li.nav05 a {
  padding: 0 63px;
}
header.global .global-nav li.nav05 a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
header.global #main-visual {
  max-width: 1280px;
  height: 560px;
  margin: 0 auto;
  background: url(../images/contents/mainvisual_bg01.png) no-repeat center bottom;
}
header.global #main-visual .l-wrapper {
  position: relative;
  max-width: 100%;
  height: 100%;
  overflow: hidden;
  *zoom: 1;
}
header.global #main-visual .title {
  position: absolute;
  left: 0;
  top: 0;
}
header.global #main-visual ul {
  float: right;
  position: relative;
  width: 414px;
  margin-right: 40px;
}
header.global #main-visual li {
  position: absolute;
  opacity: 0;
  filter: alpha(opacity=0);
}
header.global #main-visual li.image01 {
  top: 270px;
  left: 0;
}
header.global #main-visual li.image02 {
  top: 120px;
  left: 140px;
}
header.global #main-visual li.image03 {
  top: 320px;
  right: 0;
}
header.global .select-menu {
  float: right;
  padding: 10px 0;
}
header.global .select-menu select {
  font-family: inherit;
  font-size: 10px;
  font-weight: inherit;
}

footer.global .contact-area {
  padding: 40px 0;
  background: url(../images/common/dotted_box_bg01.gif);
}
footer.global .white-box {
  width: 720px;
  margin: 0 auto;
}
footer.global .white-box .title {
  margin-bottom: 20px;
  text-align: center;
}
footer.global .white-box .inner {
  width: 580px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
  *zoom: 1;
}
footer.global .white-box .left-box {
  float: left;
  margin-right: 28px;
}
footer.global .white-box .right-box {
  float: right;
}
footer.global .white-box a {
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
}
footer.global .white-box a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
footer.global .footer-area {
  padding: 20px 0;
  background: url(../images/common/footer_bg01.gif);
  overflow: hidden;
  *zoom: 1;
}
footer.global .footer-area .company-logo {
  float: left;
  margin-right: 15px;
}
footer.global .footer-area .address {
  float: left;
  padding-top: 7px;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.4;
}
footer.global .footer-area .address a {
  color: #5D8C3E;
  text-decoration: underline;
}
footer.global .footer-area .address a:hover {
  text-decoration: none;
}
footer.global .footer-area .copyright {
  float: right;
  font-size: 10px;
  font-size: 1rem;
}

#top .sold-out {
  padding: 60px 0 0;
  text-align: center;
}
#top .g-contents {
  background: url(../images/common/contents_bg01.gif);
}
#top section.l-inner {
  padding-bottom: 80px;
  padding-top: 80px;
  background: url(../images/common/header_line01.png) repeat-x bottom left;
}
#top .section-title {
  margin-bottom: 40px;
  text-align: center;
}
#top #concept .m-inner {
  position: relative;
  height: 320px;
}
#top #concept .left-box, #top #concept .right-box {
  position: absolute;
}
#top #concept .left-box {
  z-index: 500;
  left: 0;
}
#top #concept .right-box {
  top: 20px;
  right: 0;
  z-index: 0;
}
#top #concept .stitch-box {
  width: 470px;
}
#top #concept .stitch-box .inner-box {
  margin-left: 40px;
  padding-bottom: 40px;
}
#top #concept .stitch-box .title {
  margin-bottom: 20px;
}
#top #concept .text {
  margin-bottom: 15px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
}
#top #concept .text:last-child {
  margin-bottom: 0;
}
#top #access .sub-title {
  margin-bottom: 20px;
}
#top #access .title {
  margin-bottom: 20px;
}
#top #access .text {
  margin-bottom: 15px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
}
#top #access .text:last-child {
  margin-bottom: 0;
}
#top #access .access-area {
  position: relative;
  height: 400px;
  margin-bottom: 50px;
}
#top #access .access-area .left-box, #top #access .access-area .right-box {
  position: absolute;
  top: 0;
}
#top #access .access-area .left-box {
  width: 550px;
  left: 0;
  z-index: 0;
}
#top #access .access-area .left-box .inner-box {
  padding-right: 100px;
}
#top #access .access-area .right-box {
  right: 0;
  width: 460px;
}
#top #access .access-area .right-box ul {
  margin-bottom: 30px;
}
#top #access .access-area .line-box {
  position: relative;
  text-align: center;
  padding: 10px 0;
}
#top #access .access-area .line-box:before, #top #access .access-area .line-box:after {
  content: " ";
  z-index: 500;
}
#top #access .access-area .line-box:before, #top #access .access-area .line-box:after {
  position: absolute;
  width: 550px;
  height: 10px;
}
#top #access .access-area .line-box:before {
  top: 0;
  left: 0;
  background: url(../images/contents/access_train_bg_top.png) no-repeat;
}
#top #access .access-area .line-box:after {
  bottom: 0;
  left: 0;
  background: url(../images/contents/access_train_bg_bottom.png) no-repeat;
}
#top #access .access-area .line-box .inner-box {
  padding: 25px 0;
  background: #FFF;
  border-left: 2px solid #9A6C3A;
  border-right: 2px solid #9A6C3A;
}
#top #access .map-area {
  margin-bottom: 50px;
}
#top #access .map-area .m-inner {
  position: relative;
  height: 893px;
}
#top #access .map-area .m-inner .map, #top #access .map-area .m-inner .stitch-box, #top #access .map-area .m-inner .navi {
  position: absolute;
}
#top #access .map-area .m-inner .map {
  top: 0;
  right: 0;
}
#top #access .map-area .m-inner .stitch-box {
  width: 535px;
  left: 0;
  bottom: 0;
}
#top #access .map-area .m-inner .stitch-box .top-box:after {
  background: url(../images/common/dotted_box_top_right02.gif) no-repeat right top;
}
#top #access .map-area .m-inner .navi {
  right: 0;
  bottom: 0;
}
#top #access .location-area .photo-area {
  width: 960px;
  overflow: hidden;
}
#top #access .location-area ul {
  margin-right: -20px;
}
#top #access .location-area li {
  float: left;
  width: 225px;
  margin: 0 20px 20px 0;
  font-size: 13px;
  font-size: 1.3rem;
}
#top #access .location-area li img {
  padding-bottom: 5px;
}
#top #access .location-area .walk-title {
  margin-bottom: 20px;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  color: #9A6C3A;
}
#top #access .location-area .left-box, #top #access .location-area .right-box {
  width: 470px;
}
#top #access .location-area .left-box {
  float: left;
}
#top #access .location-area .right-box {
  float: right;
}
#top #access .location-area dl {
  margin-bottom: 40px;
  overflow: hidden;
  *zoom: 1;
  font-size: 14px;
  font-size: 1.4rem;
}
#top #access .location-area dl:last-child {
  margin-bottom: 0;
}
#top #access .location-area dt {
  float: left;
  width: 325px;
}
#top #access .location-area dt:before {
  content: " ";
  background: url(../images/contents/walk_ic01.png) center center no-repeat;
  padding-left: 12px;
}
#top #access .location-area dt span {
  padding-right: 10px;
  background: url(../images/common/contents_bg01.gif);
}
#top #access .location-area dd {
  padding-left: 315px;
  background: url(../images/contents/walk_bg01.png) repeat-x center center;
}
#top #access .location-area dd span {
  display: block;
  background: url(../images/common/contents_bg01.gif);
}
#top #plan .lead-area {
  margin-bottom: 40px;
  overflow: hidden;
  *zoom: 1;
}
#top #plan .lead-area .left-box {
  float: left;
  width: 600px;
}
#top #plan .lead-area .right-box {
  float: right;
}
#top #plan .lead-area .title {
  margin-bottom: 15px;
}
#top #plan .lead-area .text {
  margin-bottom: 10px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.6;
}
#top #plan .lead-area .text:last-child {
  margin-bottom: 0;
}
#top #plan .lead-area .m-inner {
  margin-bottom: 20px;
  overflow: hidden;
  *zoom: 1;
}
#top #plan .lead-area h5 {
  font-size: 13px;
  font-size: 1.3rem;
  color: #9A6C3A;
}
#top #plan .lead-area ul {
  margin-bottom: 10px;
  font-size: 13px;
  font-size: 1.3rem;
}
#top #plan .lead-area li {
  text-indent: -12px;
  padding-left: 12px;
}
#top #plan .lead-area li:before {
  content: " ";
  background: url(../images/contents/walk_ic01.png) center center no-repeat;
  padding-left: 12px;
}
#top #plan .plan-area {
  margin-bottom: 30px;
}
#top #plan .plan-area:last-child {
  margin-bottom: 0;
}
#top #plan .plan-area.sold-out .m-inner {
  margin-bottom: 0;
}
#top #plan .plan-area .m-inner {
  margin-bottom: 35px;
  overflow: hidden;
  *zoom: 1;
}
#top #plan .plan-area .sub-title {
  float: left;
  margin-right: 35px;
}
#top #plan .plan-area .text-area {
  float: left;
  width: 485px;
  margin-right: 35px;
  padding-right: 35px;
  border-right: 1px dotted #999999;
}
#top #plan .plan-area .text-area .title {
  margin-bottom: 20px;
}
#top #plan .plan-area .text-area ul {
  margin-bottom: 10px;
  font-size: 13px;
  font-size: 1.3rem;
}
#top #plan .plan-area .text-area ul:last-child {
  margin-bottom: 0;
}
#top #plan .plan-area .text-area li {
  text-indent: -12px;
  padding-left: 12px;
}
#top #plan .plan-area .text-area li:before {
  content: " ";
  background: url(../images/contents/walk_ic01.png) center center no-repeat;
  padding-left: 12px;
}
#top #plan .plan-area .detail-text {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.8;
  overflow: hidden;
  *zoom: 1;
}
#top #plan .plan-area .detail-text .title {
  font-weight: bold;
}
#top #plan .plan-area .detail-text .fOrange {
  color: #F89666;
}
#top #plan .plan-area .detail-text dt {
  float: left;
  font-weight: bold;
}
#top #plan .plan-area .detail-text dd:nth-of-type(3) {
  float: left;
}
#top #plan .plan-area .detail-text dd:nth-of-type(3):after {
  content: "/ ";
  padding: 0 0.5em;
}
#top #plan .plan-area .detail-text dd:nth-of-type(3), #top #plan .plan-area .detail-text dd:nth-of-type(4) {
  margin-bottom: 20px;
}
#top #plan .plan-area .detail-text dd:before {
  content: "：";
}
#top #plan .plan-area .detail-text dd span {
  font-weight: bold;
}
#top #plan .plan-area .plan-image {
  text-align: center;
}
#top #outline.l-inner {
  margin-bottom: 0;
  background: none;
}
#top #outline .m-inner {
  overflow: hidden;
  *zoom: 1;
}
#top #outline .left-box, #top #outline .right-box {
  width: 470px;
}
#top #outline .left-box {
  float: left;
}
#top #outline .right-box {
  float: right;
}
#top #outline dl {
  font-size: 14px;
  font-size: 1.4rem;
}
#top #outline dt {
  float: left;
  width: 6em;
  color: #9A6C3A;
  font-weight: bold;
}
#top #outline dd {
  margin-bottom: 20px;
  padding-left: 120px;
}
#top #outline dd:last-child {
  margin-bottom: 0;
}

/* コンポーネント */
.l-inner {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}

.stitch-box {
  position: relative;
  background: url(../images/common/dotted_box_bg01.gif);
}
.stitch-box:before, .stitch-box:after {
  content: " ";
  position: absolute;
  width: 11px;
  height: 100%;
  top: 0;
  background: url(../images/common/dotted_box_longitudinal.gif) repeat-y;
}
.stitch-box:before {
  left: 0;
}
.stitch-box:after {
  right: 0;
}
.stitch-box .top-box, .stitch-box .bottom-box {
  z-index: 100;
  position: relative;
  background: url(../images/common/dotted_box_beside.gif) repeat-x;
}
.stitch-box .top-box:before, .stitch-box .top-box:after, .stitch-box .bottom-box:before, .stitch-box .bottom-box:after {
  content: " ";
  position: absolute;
  width: 18px;
  height: 24px;
}
.stitch-box .top-box:before, .stitch-box .bottom-box:before {
  left: 0;
}
.stitch-box .top-box:after, .stitch-box .bottom-box:after {
  right: 0;
}
.stitch-box .top-box {
  background-position: left top;
}
.stitch-box .top-box:before, .stitch-box .top-box:after {
  top: 0;
}
.stitch-box .top-box:before {
  background: url(../images/common/dotted_box_top_left.gif) no-repeat left top;
}
.stitch-box .top-box:after {
  background: url(../images/common/dotted_box_top_right.gif) no-repeat right top;
}
.stitch-box .bottom-box {
  background-position: left bottom;
}
.stitch-box .bottom-box:before, .stitch-box .bottom-box:after {
  bottom: 0;
}
.stitch-box .bottom-box:before {
  background: url(../images/common/dotted_box_bottom_left.gif) no-repeat left bottom;
}
.stitch-box .bottom-box:after {
  background: url(../images/common/dotted_box_bottom_right.gif) no-repeat right bottom;
}
.stitch-box .inner-box {
  padding: 40px 30px;
}
.stitch-box.white-box {
  background: #FFF;
}
.stitch-box.white-box:before, .stitch-box.white-box:after {
  background: url(../images/common/w_dotted_box_longitudinal.gif) repeat-y;
}
.stitch-box.white-box .top-box, .stitch-box.white-box .bottom-box {
  background: url(../images/common/w_dotted_box_beside.gif) repeat-x;
}
.stitch-box.white-box .top-box {
  background-position: left top;
}
.stitch-box.white-box .top-box:before {
  background: url(../images/common/w_dotted_box_top_left.gif) no-repeat left top;
  z-index: 500;
}
.stitch-box.white-box .top-box:after {
  background: url(../images/common/w_dotted_box_top_right.gif) no-repeat right top;
  z-index: 500;
}
.stitch-box.white-box .bottom-box {
  background-position: left bottom;
}
.stitch-box.white-box .bottom-box:before {
  background: url(../images/common/w_dotted_box_bottom_left.gif) no-repeat left bottom;
  z-index: 500;
}
.stitch-box.white-box .bottom-box:after {
  background: url(../images/common/w_dotted_box_bottom_right.gif) no-repeat right bottom;
  z-index: 500;
}
